<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="False" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="Zoning" value="ResidentialNew,ResidentialOld" />
    <property name="YOffset" value="-2" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="StaticSpawner.Size" value="32,2,32" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
    <property name="AllowedTownships" value="city,rural,town,wilderness" />
    <property name="EditorGroups" value="Wilderness" />
    <property name="SleeperVolumeStart" value="2, 3, 2#8, 11, 2" />
    <property name="SleeperVolumeSize" value="15, 3, 4#8, 3, 13" />
    <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Soldier,1,2,S_-Group_Generic_Zombie,3,4" />
    <property name="SleeperVolumeGameStageAdjust" value="," />
    <property name="SleeperIsLootVolume" value="False,False" />
    <property name="SleeperIsBossVolume" value="False,False" />
</prefab>
